Bug 1375481 - php-horde: XSS with data:html links and form actions
Summary: php-horde: XSS with data:html links and form actions
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1375491 1375492
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-13 09:05 UTC by Adam Mariš
Modified: 2019-09-29 13:56 UTC (History)
1 user (show)

Fixed In Version: php-horde-Horde-Text-Filter 2.3.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:58:29 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-09-13 09:05:35 UTC
Possible XSS vulnerability with data:html and form action was found in Text Filter.

Upstream patch:

https://github.com/horde/horde/commit/30d5506c20d26efbb9942fbdc6f981a0bd333b97

Comment 1 Adam Mariš 2016-09-13 09:15:31 UTC
Created php-horde-Horde-Text-Filter tracking bugs for this issue:

Affects: fedora-all [bug 1375491]
Affects: epel-all [bug 1375492]

Comment 2 Product Security DevOps Team 2019-06-08 02:58:29 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.